Flood Flows {POT} | R Documentation

## High Flood Flows of the Ardieres River at Beaujeu

### Description

A data frame containing flood discharges, in units of cubic meters per second, of the Ardieres River at Beaujeu (FRANCE), over a period of 33 years and the related date of those events.

### Usage

    data(ardieres)

### Format

A data frame with two columns: "time" and "obs".

### Author(s)

Mathieu Ribatet

### Examples

    data(ardieres)
    plot(ardieres, xlab = "Time (Years)", ylab = expression(paste("Flood
    discharges ", m^2/s, sep="")), type = "l")

[Package POT version 1.1-7 Index]